1. jgarza1610's Avatar
    okay so i have a blackberry storm 9530 running software v5.0.0.328 plat: 4.2.0.128. its unlocked with att. i want to install an os that lets me get EDGE not edge. ive tried to install a hybrid but will not work? says there is no update. ive done some searching and nuthing is working. please help me. please pm me or reply to this or you could im me. AIM:sucktits16 YAHOO:jgarza1610
    thanks
    04-29-10 09:34 PM
  2. Shao128's Avatar
    04-29-10 09:38 PM
LINK TO POST COPIED TO CLIPBOARD